--- 
dot1dSrPortTable: 1.3.6.1.2.1.17.3.1
dot1dSrPortEntry: 1.3.6.1.2.1.17.3.1.1
dot1dSrPort: 1.3.6.1.2.1.17.3.1.1.1
dot1dSrPortHopCount: 1.3.6.1.2.1.17.3.1.1.2
dot1dSrPortLocalSegment: 1.3.6.1.2.1.17.3.1.1.3
dot1dSrPortBridgeNum: 1.3.6.1.2.1.17.3.1.1.4
dot1dSrPortTargetSegment: 1.3.6.1.2.1.17.3.1.1.5
dot1dSrPortLargestFrame: 1.3.6.1.2.1.17.3.1.1.6
dot1dSrPortSTESpanMode: 1.3.6.1.2.1.17.3.1.1.7
dot1dSrPortSpecInFrames: 1.3.6.1.2.1.17.3.1.1.8
dot1dSrPortSpecOutFrames: 1.3.6.1.2.1.17.3.1.1.9
dot1dSrPortApeInFrames: 1.3.6.1.2.1.17.3.1.1.10
dot1dSrPortApeOutFrames: 1.3.6.1.2.1.17.3.1.1.11
dot1dSrPortSteInFrames: 1.3.6.1.2.1.17.3.1.1.12
dot1dSrPortSteOutFrames: 1.3.6.1.2.1.17.3.1.1.13
dot1dSrPortSegmentMismatchDiscards: 1.3.6.1.2.1.17.3.1.1.14
dot1dSrPortDuplicateSegmentDiscards: 1.3.6.1.2.1.17.3.1.1.15
dot1dSrPortHopCountExceededDiscards: 1.3.6.1.2.1.17.3.1.1.16
dot1dSrPortDupLanIdOrTreeErrors: 1.3.6.1.2.1.17.3.1.1.17
dot1dSrPortLanIdMismatches: 1.3.6.1.2.1.17.3.1.1.18
dot1dSrBridgeLfMode: 1.3.6.1.2.1.17.3.2
dot1dPortPair: 1.3.6.1.2.1.17.10
dot1dPortPairTableSize: 1.3.6.1.2.1.17.10.1
dot1dPortPairTable: 1.3.6.1.2.1.17.10.2
dot1dPortPairEntry: 1.3.6.1.2.1.17.10.2.1
dot1dPortPairLowPort: 1.3.6.1.2.1.17.10.2.1.1
dot1dPortPairHighPort: 1.3.6.1.2.1.17.10.2.1.2
dot1dPortPairBridgeNum: 1.3.6.1.2.1.17.10.2.1.3
dot1dPortPairBridgeState: 1.3.6.1.2.1.17.10.2.1.4

